Wii disk menu updates

Discussion in 'Wii - Hacking' started by ase1590, Mar 2, 2009.

Mar 2, 2009

Wii disk menu updates by ase1590 at 3:57 AM (1,081 Views / 0 Likes) 8 replies

  1. ase1590
    OP

    Newcomer ase1590 Member

    Joined:
    Mar 1, 2009
    Messages:
    15
    Country:
    United States
    I currently just finished downgrading my wii to v3.2, and installed Wii backup launcher gamma and GC backup launcher I can play GC games fine from the gamma channel, but have not tried playing wii backups just yet.

    edit: i messed up and have 2.2u, now I am wondering if i need the semi brick fix to get to 3.2u

    I currently have some original games i bought for my wii, such as super smash bros brawl. This disk, when I insert it into my wii wants to perform a system menu update. Since this game is an original, how do I prevent it from doing that?
     
  2. WiiBlaster

    Member WiiBlaster GBAtemp Maniac

    Joined:
    Nov 23, 2008
    Messages:
    1,189
    Country:
    United States
    Starfall or Preloader,

    Preloader= Most recommend

    Starfall= Good program less evasive

    I recommend Starfall but thats just me
     
  3. DarkLG

    Member DarkLG Wow One Shiny Ribbon!!!!

    Joined:
    Jun 21, 2007
    Messages:
    1,401
    Location:
    Indiana
    Country:
    United States
    Um install Preloader then go to system hacks and enable skip system update for disc.
     
  4. ase1590
    OP

    Newcomer ase1590 Member

    Joined:
    Mar 1, 2009
    Messages:
    15
    Country:
    United States
    So starfall will block the updates at the original wii disk channel?

    Also, I noted in starfall that it complained that it needed i think v289 where as I had v 246 or something, then it proceeded to exit. how do I fix this?
     
  5. trancepara

    Member trancepara GBAtemp Regular

    Joined:
    Oct 3, 2008
    Messages:
    124
    Country:
    United States
    Use AnyRegion Changer to install 3.2 and then go to use starfall, it'll work then. [​IMG]

    EDIT: And yes, starfall/preloader will block ALL disc updates as long as you have it enabled.
     
  6. DarkLG

    Member DarkLG Wow One Shiny Ribbon!!!!

    Joined:
    Jun 21, 2007
    Messages:
    1,401
    Location:
    Indiana
    Country:
    United States
    Just install preloader it's way better .But that's my opinion.
     
  7. ase1590
    OP

    Newcomer ase1590 Member

    Joined:
    Mar 1, 2009
    Messages:
    15
    Country:
    United States
    EDEIT: IM REALLY STUPID

    Late night downgrading is bad. I just realized I clicked 2.2 when downgrading while following this:
    http://tinyurl.com/wiidowngrade111

    my mistake....

    Hopefully this can be fixed??

    I read somewhere that the semi brick fix has 3.2U on it, could i use that to get to the correct system menu version??

    Edit: I got the system menu version fixed, starfall works great now.
     
  8. muck chucker

    Member muck chucker GBAtemp Regular

    Joined:
    Sep 21, 2008
    Messages:
    161
    Country:
    United States
    just use the downgrader to go back upto 3.2 of your region
     
  9. ase1590
    OP

    Newcomer ase1590 Member

    Joined:
    Mar 1, 2009
    Messages:
    15
    Country:
    United States
    That worked, thanks
     

Share This Page